Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans les produits #Apple


mardi 15 mars 2022

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • iOS et iPadOS versions antérieures à 15.4
  • macOS Monterey versions antérieures à 12.3
  • macOS Big Sur versions antérieures à 11.6.5
  • macOS Catalina sans le correctif de sécurité 2022-003
  • Xcode versions antérieures à 13.3
  • Logic Pro X versions antérieures à 10.7.3
  • iTunes pour Windows versions antérieures à 12.12.3
  • watchOS versions antérieures à 8.5
  • GarageBand versions antérieures à 10.4.6

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-243/


 

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • iOS et iPadOS versions antérieures à 15.4
  • macOS Monterey versions antérieures à 12.3
  • macOS Big Sur versions antérieures à 11.6.5
  • macOS Catalina sans le correctif de sécurité 2022-003
  • Xcode versions antérieures à 13.3
  • Logic Pro X versions antérieures à 10.7.3
  • iTunes pour Windows versions antérieures à 12.12.3
  • watchOS versions antérieures à 8.5
  • GarageBand versions antérieures à 10.4.6

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-243/


 

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • iOS et iPadOS versions antérieures à 15.4
  • macOS Monterey versions antérieures à 12.3
  • macOS Big Sur versions antérieures à 11.6.5
  • macOS Catalina sans le correctif de sécurité 2022-003
  • Xcode versions antérieures à 13.3
  • Logic Pro X versions antérieures à 10.7.3
  • iTunes pour Windows versions antérieures à 12.12.3
  • watchOS versions antérieures à 8.5
  • GarageBand versions antérieures à 10.4.6

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-243/